Loading...
Searching...
No Matches
sphere3.h File Reference
`#include <iostream>`
`#include <BALL/MATHS/plane3.h>`
`#include <BALL/MATHS/vector3.h>`

Go to the source code of this file.

## Classes

class | BALL::TSphere3< T >

## Namespaces

namespace | BALL

## Storers

typedef TSphere3< float > | BALL::Sphere3
template<typename T>
std::istream & | BALL::operator>> (std::istream &s, TSphere3< T > &sphere)
template<typename T>
std::ostream & | BALL::operator<< (std::ostream &s, const TSphere3< T > &sphere)